1748738960356
16445,0.0.0
6579,0.0.0
21039,2.4.0
17286,0.0.0
13523,0.0.0
4690,0.0.0
12800,0.0.0
17890,0.0.0
19588,0.0.0
22395,0.0.0
822,0.0.0
25,2.4.0
8794,0.0.0
10780,0.0.0
27,2.3.0
830,0.0.0
1790,0.0.0
15675,1.14.0
16437,0.0.0
19492,2.4.0
3949,2.2.0
22405,0.0.0
19494,0.0.0
18667,0.0.0
1621,1.14.0
9051,0.0.0
6505,0.0.0
41,2.3.0
760,0.0.0
10141,0.0.0
11495,0.0.0
15706,1.33.0,1.27.0
20981,0.0.0
23185,1.33.0
3877,1.33.0
20189,0.0.0
17107,1.23.0
2932,0.0.0
6526,0.0.0
9665,0.0.0
17119,1.27.0
21032,0.0.0
7234,2.2.0
13516,1.27.0
22444,0.0.0
14176,0.0.0
2940,0.0.0
4746,1.23.0
17892,0.0.0
23209,0.0.0
12722,2.4.0
14935,1.27.0
11486,2.2.0
17926,0.0.0
11437,0.0.0
866,2.4.0
2956,2.2.0
5553,1.27.0
16481,0.0.0
8755,0.0.0
15687,1.14.0
719,0.0.0
1660,2.4.0
22368,0.0.0
6507,0.0.0
14840,0.0.0
11445,0.0.0
18683,1.14.0
21581,0.0.0
22640,1.14.0
20261,0.0.0
21051,1.14.0
93,0.0.0
12794,0.0.0
7223,1.14.0
9462,2.4.0
3935,1.14.0
2311,0.0.0
12831,1.27.0
5572,0.0.0
16461,0.0.0
21707,0.0.0
127,0.0.0
1724,0.0.0
19531,0.0.0
182,1.14.0
14970,0.0.0
22441,1.14.0
21770,2.2.0
21769,2.2.0
5635,0.0.0
23204,0.0.0
4830,0.0.0
9513,0.0.0
14994,1.33.0
21781,0.0.0
901,0.0.0
5592,0.0.0
5688,2.2.0
4793,2.4.0
20246,0.0.0
1497,0.0.0
8272,2.0.0,1.33.0
1748,0.0.0
2335,0.0.0
4758,0.0.0
12860,0.0.0
6556,0.0.0
6670,1.33.0,1.27.0
23178,0.0.0
10296,0.0.0
98,0.0.0
10888,0.0.0
11456,2.4.0
6628,1.27.0
14285,0.0.0
17234,1.27.0
12857,0.0.0
17233,1.27.0
10193,2.0.0,1.33.0
13621,0.0.0
3055,0.0.0
7336,0.0.0
18715,0.0.0
14304,1.27.0
125,0.0.0
4044,0.0.0
2127,0.0.0
976,1.27.0
3721,1.33.0,1.27.0
4710,2.2.0
906,0.0.0
3030,1.27.0
934,0.0.0
4809,0.0.0
7000,0.0.0
16489,0.0.0
10227,0.0.0
155,0.0.0
10839,0.0.0
10098,0.0.0
2266,1.23.0
5716,1.27.0
14273,0.0.0
8115,1.14.0
7748,0.0.0
17277,0.0.0
16546,2.1.0
9424,0.0.0
16542,2.0.0
21057,0.0.0
14393,0.0.0
17381,0.0.0
15898,0.0.0
8179,0.0.0
21131,1.27.0
19642,0.0.0
3208,0.0.0
20473,0.0.0
15128,0.0.0
19650,1.14.0
8195,1.33.0,1.27.0
2549,0.0.0
9591,1.14.0
13641,0.0.0
22591,0.0.0
19660,1.23.0
21880,1.27.0
203,1.14.0
9603,2.2.0
21118,0.0.0
210,0.0.0
7370,2.4.0
16003,0.0.0
1829,1.27.0
10910,2.4.0
21841,0.0.0
5699,2.0.0,1.33.0
15883,0.0.0
11550,0.0.0
11608,0.0.0
1225,0.0.0
219,0.0.0
19629,2.3.0
12959,2.4.0
5722,0.0.0
21856,0.0.0
7389,1.27.0
9505,0.0.0
17378,0.0.0
1021,0.0.0
11668,0.0.0
17634,1.23.0
22621,0.0.0
7445,0.0.0
5820,2.4.0
18942,0.0.0
13008,1.14.0
14446,0.0.0
3020,0.0.0
9197,0.0.0
17444,0.0.0
18951,1.14.0
20482,0.0.0
13693,0.0.0
22666,2.2.0
20539,0.0.0
22667,2.2.0
5792,1.14.0
2663,2.4.0
10338,2.2.0
1051,2.2.0
19115,2.4.0
22474,0.0.0
9611,2.4.0
4114,2.0.0,1.33.0,1.27.0
3178,0.0.0
23331,0.0.0
20457,2.3.0
1806,2.0.0,1.33.0
14340,0.0.0
15119,1.27.0
15114,1.27.0
11566,1.33.0
15120,1.27.0
15117,1.27.0
1809,0.0.0
22613,0.0.0
1807,2.2.0
16025,0.0.0
1876,2.4.0
19767,1.14.0
5892,0.0.0
2511,0.0.0
391,0.0.0
6828,0.0.0
18981,2.2.0
18989,1.14.0
21734,1.27.0
11048,0.0.0
17449,0.0.0
3241,1.23.0
6803,0.0.0
9016,2.3.0
12365,1.14.0
5843,1.33.0
22414,2.4.0
1904,2.2.0
2522,1.14.0
2496,0.0.0
5846,1.33.0
1115,0.0.0
351,1.14.0
13780,0.0.0
14418,0.0.0
21226,2.4.0
22681,1.14.0
9026,0.0.0
12381,0.0.0
4923,2.4.0
7998,1.27.0
8994,1.27.0
6787,2.4.0
18974,2.4.0
15212,1.14.0
19424,0.0.0
4271,0.0.0
7573,1.27.0
20574,1.27.0
16033,1.27.0
20527,1.27.0
1234,0.0.0
4891,1.14.0
11004,2.4.0
23309,0.0.0
16038,0.0.0
3372,1.14.0
11051,0.0.0
4709,0.0.0
5092,2.4.0
2441,0.0.0
2253,2.2.0
8328,2.4.0
13822,0.0.0
10,0.0.0
20552,0.0.0
9644,1.27.0
7518,0.0.0
412,1.27.0
14415,0.0.0
3340,0.0.0
9709,0.0.0
3354,0.0.0
10398,0.0.0
3453,0.0.0
2598,2.3.0
6910,2.4.0
463,0.0.0
583,0.0.0
2587,2.2.0
9798,2.2.0
22776,0.0.0
10452,0.0.0
10497,1.27.0
14558,0.0.0
21360,0.0.0
2600,2.3.0
5151,0.0.0
19823,0.0.0
11747,2.3.0
23597,0.0.0
7921,0.0.0
11365,2.4.0
13851,0.0.0
22151,0.0.0
22154,0.0.0
16754,1.27.0
7583,1.14.0
3852,0.0.0
20651,0.0.0
15269,0.0.0
17693,2.4.0
22749,2.2.0
18293,0.0.0
10416,0.0.0
22117,2.3.0
21293,1.23.0
440,1.33.0
9130,0.0.0
14541,1.27.0
22719,0.0.0
1266,0.0.0
4306,0.0.0
16728,1.14.0
5304,0.0.0
9140,0.0.0
9137,0.0.0
12426,1.14.0
459,0.0.0
1961,0.0.0
2589,1.14.0
2009,1.14.0
23455,0.0.0
1970,0.0.0
23511,0.0.0
22779,1.27.0
11744,0.0.0
17633,0.0.0
10368,2.2.0
1981,0.0.0
23523,1.14.0
16797,0.0.0
12493,0.0.0
15275,2.4.0
22753,2.4.0
16767,2.4.0
7603,0.0.0
11757,0.0.0
11763,1.14.0
18960,1.33.0,1.27.0
4384,2.4.0
10430,2.4.0
2624,0.0.0
2008,0.0.0
5121,0.0.0
3448,0.0.0
22647,2.2.0
11780,2.4.0
14536,0.0.0
22726,2.4.0
22818,0.0.0
19862,0.0.0
8520,0.0.0
22098,1.27.0
22093,1.27.0
10582,0.0.0
22105,1.27.0
3661,0.0.0
16161,0.0.0
6247,1.14.0
14597,0.0.0
21415,0.0.0
19927,1.14.0
20683,0.0.0
11888,0.0.0
22068,1.27.0
15376,0.0.0
20687,2.4.0
11207,0.0.0
9202,0.0.0
7689,2.0.0,1.33.0
12533,1.27.0
17655,0.0.0
2035,2.4.0
537,0.0.0
20664,0.0.0
22086,0.0.0
10530,0.0.0
5257,1.14.0
5319,0.0.0
13189,0.0.0
18309,0.0.0
15340,0.0.0
5266,1.14.0
15345,1.27.0
18269,0.0.0
1405,0.0.0
14628,2.3.0
585,1.23.0
11190,0.0.0
11192,0.0.0
16145,0.0.0
15256,0.0.0
11886,2.2.0
2722,1.23.0
19963,1.27.0
19187,0.0.0
9235,1.14.0
4452,1.33.0,1.27.0
9764,0.0.0
13208,2.4.0
11858,2.2.0
13276,0.0.0
16858,1.23.0
13226,0.0.0
6266,0.0.0
9858,0.0.0
22083,1.27.0
19935,1.14.0
1381,0.0.0
19896,0.0.0
10523,1.14.0
13236,2.3.0
11177,2.4.0
9875,0.0.0
4433,0.0.0
9219,0.0.0
22175,1.14.0
5395,0.0.0
12037,2.2.0
646,0.0.0
12625,0.0.0
9923,2.2.0
3837,0.0.0
8569,0.0.0
12626,2.4.0
16382,0.0.0
18428,1.27.0
16201,0.0.0
11241,0.0.0
14697,1.27.0
9557,0.0.0
14038,1.27.0
19247,0.0.0
13478,0.0.0
17729,0.0.0
20722,1.14.0
2739,1.14.0
11332,2.2.0
12640,2.4.0
21527,0.0.0
22160,2.4.0
18345,1.27.0
21531,0.0.0
22918,1.27.0
18348,1.27.0
13969,0.0.0
18344,1.27.0
22523,0.0.0
3644,0.0.0
7694,0.0.0
3685,1.14.0
9916,0.0.0
5370,1.14.0
23669,0.0.0
10892,0.0.0
20821,2.4.0
14682,0.0.0
8562,2.2.0
9258,0.0.0
11915,2.0.0,1.33.0,1.27.0
3760,0.0.0
6386,2.2.0
3699,0.0.0
23002,0.0.0
20067,0.0.0
6391,1.27.0
16941,0.0.0
23684,0.0.0
6389,1.27.0
7770,0.0.0
5400,0.0.0
17735,0.0.0
20098,0.0.0
11214,2.2.0
21525,1.27.0
4559,1.33.0
11212,2.2.0
11213,2.2.0
14760,0.0.0
21578,0.0.0
22204,1.23.0
19986,0.0.0
14722,0.0.0
3002,1.27.0
1467,2.4.0
16231,1.33.0
19271,0.0.0
9297,0.0.0
21543,0.0.0
11989,0.0.0
14738,2.4.0
641,1.14.0
16282,2.3.0
10679,1.14.0
14757,0.0.0
7152,1.27.0
16335,0.0.0
19483,0.0.0
16474,0.0.0
18573,1.23.0
16341,1.23.0
13426,0.0.0
20865,1.14.0
17811,0.0.0
18502,0.0.0
17862,1.27.0
7869,0.0.0
20143,1.27.0
21603,1.27.0
677,0.0.0
4586,2.4.0
22761,0.0.0
5442,0.0.0
19302,1.14.0
16764,0.0.0
765,1.27.0
6410,1.33.0,1.27.0
6371,2.2.0
23048,0.0.0
2833,0.0.0
2832,0.0.0
19263,0.0.0
7129,1.33.0,1.27.0
15537,2.4.0
9134,2.4.0
2193,0.0.0
5488,0.0.0
9467,2.2.0
13544,0.0.0
10700,0.0.0
19309,0.0.0
20923,2.2.0
23715,2.4.0
11354,0.0.0
11355,0.0.0
7856,0.0.0
23460,1.27.0
9357,0.0.0
18551,0.0.0
20886,0.0.0
17849,1.27.0
2242,2.2.0
16337,0.0.0
8698,2.4.0
18555,0.0.0
20777,2.3.0
13469,0.0.0
16393,0.0.0
10740,0.0.0
17860,0.0.0
5401,1.27.0
13487,2.0.0,1.33.0,1.27.0
21625,0.0.0
17031,2.3.0
20774,2.4.0
7112,0.0.0
19300,1.14.0
11899,0.0.0
2177,2.2.0
7121,0.0.0
2178,2.2.0
2181,2.2.0
16919,1.23.0
13442,0.0.0
14804,0.0.0
10719,0.0.0
12040,1.14.0
6337,2.2.0
16365,0.0.0
6339,2.2.0
20990,2.4.0
3695,0.0.0
8635,0.0.0
